/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

html, body { margin: 0; padding: 0; width: 100%; height: 100%; }
html { background: #BAABE2; overflow: hidden; overflow-x: hidden; overflow-y: auto; }

ul {
	padding-left: 30px;
	padding-bottom: 20px;
	list-style-type: disc;
	line-height: 25px;
}

.box {
	text-align: center;
}

.content-container {
	position: absolute;
	top: 0; bottom: 0;
	left: 0; right: 0;
}

.vertical { -webkit-box-orient: vertical; -moz-box-orient: vertical; }
.horizontal { margin-left: auto; margin-right: auto; max-width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
 }

header {
	display: -webkit-box;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

header > img {
    max-width: 100%;
    min-width: 250px;
}

footer {
	width: 100%;
	height: 80px;
	margin: 0px auto;
}

/* Board panels */
.board {
	width: 250px;
    min-width: 250px;
	height: auto;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	border-radius: 4px;
	display: box;
	float: left;
	text-align: left;
}

@media (max-width: 850px) {
    .board {
        width: 45%;
    }
    
    .horizontal {
        margin-left: 0px;
        margin-right: 15px;
    }
}

@media (max-width: 639px) {
    .board {
        width: 95%;
    }
}


a {
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
}

.board .header {
	padding: 5px 15px 0 15px;
	text-align: center;
}

.board .header:after {
	content: '';
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.11) 11%,rgba(255,255,255,0.33) 50%,rgba(255,255,255,0.11) 88%,rgba(255,255,255,0) 100%);
	height: 1px;
	display: block;
}

.board .content {
	padding: 15px 15px 15px 15px;
	line-height: 135%;
}

/* Server info panel */
img.mapicon { width: 128px; height: 128px; margin: 0 15px 15px 0; border-radius: 4px; }
img.gamemodeicon { width: 32px; height: 32px; margin-bottom: -12px; }
img.icon16 { width: 16px; height: 16px; margin: 8px; margin-bottom: -3px; }

.boardinfo {
	height: 32px;
}

.boardinfo > span {
	display: inline-block;
	max-width: 190px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Status messages */
#status-history {
	position: fixed;
	bottom: 10px;
	height: 12pt;
	text-align: center;
	line-height: 18pt;
	width: 700px;
}

.status {
	-webkit-transition: 8s ease-out !important;
}

.status.fade {
	color: rgba(255,255,255,0);
	text-shadow: none;
}

/* Download count */
#download-count {
	display: block;
	width: 200px;
	line-height: 50px;
	text-align: center;
	position: fixed;
	left: 50%;
	margin-left: -100px;
}
#background-scroll { width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index:-10;}
#bg1 {background: url('backgrounds/1.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
#bg2 {background: url('backgrounds/2.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
#bg3 {background: url('backgrounds/3.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
#bg4 {background: url('backgrounds/4.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
#bg5 {background: url('backgrounds/5.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
#bg6 {background: url('backgrounds/6.jpg'); background-size: 100% auto; background-size: cover; width: 100%; height: 100%;}
